{
	"version_id": "v6",
	"tag" : "6.13",
	"model_type" : "npu",
	"precision" : "qasymm8",
	"complier" : "eden1.6.7.a_olympus",
	"latency" : "1",
	"model_path" : "/vendor/etc/saiv/image_understanding/db/aic_classifier/aic_classifier_cnn.tflite"
}
